<?php

namespace App\Game\Enum;

enum DecodeMessage: string
{
    case PLAYER_1 = 'Sudo is now available';
    case PLAYER_2 = 'AI virus protects its own files by replacing them';
    case PLAYER_3 = 'The locked up bash files should be removed to lock it up';
}
